.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-91095a6c-0858-5375-2c62-35eaa095dc14 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-91095a6c-0858-5375-2c62-35eaa095dc14) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f3fc2c47-0275-e273-f920-169b9b0ec46c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f3fc2c47-0275-e273-f920-169b9b0ec46c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3e6da0f9-724a-4118-b810-c0fb4ff9ed22 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3e6da0f9-724a-4118-b810-c0fb4ff9ed22) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-042d9178-5151-0dec-c957-683c90158e99 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-042d9178-5151-0dec-c957-683c90158e99) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bcec8936-fdf2-f930-485f-42effbf6f33b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bcec8936-fdf2-f930-485f-42effbf6f33b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0e239c71-917d-12bd-bea4-3d1d250ddf2b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0e239c71-917d-12bd-bea4-3d1d250ddf2b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
